Skip to content
Permalink
Browse files

pyplots: matplotlib dropped support for 3.3

Signed-off-by: Chris Warrick <kwpolska@gmail.com>
  • Loading branch information
Kwpolska committed Jan 22, 2017
1 parent 50f6404 commit 37281538328c5645f74c2b2966413af237c91353
Showing with 2 additions and 1 deletion.
  1. +2 −1 v7/pyplots/requirements.txt
@@ -1 +1,2 @@
matplotlib
matplotlib<2.0.0; python_version <= '3.3'
matplotlib; python_version != '3.3'

0 comments on commit 3728153

Please sign in to comment.
You can’t perform that action at this time.